### Name: write.arcGrid
### Title: Writes an ArcInfo ASCII grid from a matrix or data frame, with
###   x, y, z values.
### Aliases: write.arcGrid
### Keywords: utilities

### ** Examples

library(splancs)
data(bodmin)   
mykernel<-kernel2d(as.points(bodmin), bodmin$poly, h0=2, nx=100, ny=100)
attributes(mykernel$z)<-NULL
mykernel$z[is.na(mykernel$z)]<--9999
mydata<-cbind(expand.grid(mykernel$x,mykernel$y),mykernel$z)
write.arcGrid(mydata,file="mytextgrid",NODATA=-9999)



